body {
    font-family: 'Montserrat', sans-serif;
    }
/*.container {} *//*свойств нет, задел на будущее, если в секциях появится больше элементов*//* */

.header-top {
    padding: 530px 86px 145px;
    background-image: url("../img/bg1.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
.logo {
    color:  #ffffff;
    font-size: 48px;/* Приближение из-за подстановки шрифтов */
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 16px;
}
.logo-description {
    font-family: 'Lato', sans-serif;
    color:  #ffffff;
    font-size: 18px;
    text-transform: capitalize;
    margin-bottom: 28px;
}
.header-slogan {
    display: inline-block;
    border: 1px solid #ffffff;

}
.header-slogan__left {
    display: inline-block;
    padding: 44px 34px 44px 29px;
    background-color: #ffffff;
    color:  #f1ad1d;
    font-size: 54px;
    font-weight: 700;
    text-transform: uppercase;
}
.header-slogan__right {
    display: inline-block;
    padding: 44px 56px 44px 26px;
    background-color:  rgba(0, 0, 0, 0.3);
    color:  #ffffff;
    font-size: 54px;
    font-weight: 700;
    text-transform: uppercase;
}
.white-section {
    padding: 112px 86px 136px;
}
.white-section-name {
    margin: 0 auto 35px;
    text-align: center;
    color:  #333333;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
}
.white-section-description {
    margin: 0 auto 52px;
    text-align: center;
    font-family: 'Lato', sans-serif;
    color:  #4d4943;
    font-size: 17px;
}
.orange-line {
    background-color:  #f1ad1d;
    width: 60px;
    height: 3px;
    border: none;
}
.whatwedo-section {
    padding: 150px 86px;
    background-image: url("../img/bg2.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
.colored-section-name {
    text-align: center;
    color:  #ffffff;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 60px;
}
.colored-section-name__link {
    color:  #f1ad1d;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
}
.colored-section-name__link:hover {
    text-decoration: underline;
}
.clients-section {
    padding: 174px 86px 114px;
    background-image: url("../img/bg3.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
.clients-links {
    display: flex;
    justify-content: center;
    margin-top: 58px;
    align-items: center;
}
.clients-link {
    margin-right: 54px;
    transition: 0.5s;
}
.clients-link:hover {
    transform: scale(1.2,1.2);
}
.bird-saying {
    padding: 130px 86px 119px;
    background-image: url("../img/bg4.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
.colored-section-description {
    margin: 60px auto 44px;
    width: 573px;
    font-family: OpenSans, sans-serif;
    color:  #ffffff;
    font-size: 18px;
    overflow: hidden;
    text-align: center;
}
.bird-saying__example-link {
    font-family: OpenSans, sans-serif;
    color:  #f1ad1d;
    font-size: 18px;
    text-decoration: none;
}
.bird-saying__example-link:hover {
    text-decoration: underline;
}
.white-line {
    background-color:  #ffffff;
    width: 281px;
    height: 3px;
    border: none;
}